#!/bin/bash

set -e

which gnome-terminal &> /dev/null || exit 0

terminal=/org/gnome/terminal/legacy/
profile=${terminal}profiles:/`dconf list ${terminal}profiles:/ | head -1`

dconf write ${terminal}default-show-menubar false
dconf write ${profile}visible-name "'Fresh'"
dconf write ${profile}scrollbar-policy "'never'"
dconf write ${profile}use-theme-colors false
dconf write ${profile}use-theme-transparency false
dconf write ${profile}use-transparent-background false
dconf write ${profile}background-color "'rgb(0,0,0)'"
dconf write ${profile}foreground-color "'rgb(170,170,170)'"
